## Project: Phaeoexplorer GGAuto

### Features:
    - Automatic import of data into the proper galaxy instance (to use in conjunction with docker swarm)
    - Automatic execution of necessary workflows
    - Updating existing instances of galaxy with additional data (e.g RNAseq, Hi-C data, more genomes?)
    - Docker swarm integration for all-in-one deployment/integration tool?
    - Write a .ga file (Galaxy workflow) to automatically load data and execute analyses
### Requirements:
    - Metadata file where the user has to describe the data/species/etc.:
        - Species + strain names
        - Who ordered the data, who sequenced it, who assembled it, who did the annotation (if any)?
  